Bug 13338 - Asynchronous smb2 flush code fails to map unix error to NTSTATUS.
Asynchronous smb2 flush code fails to map unix error to NTSTATUS.
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-15 23:56 UTC by Jeremy Allison
Modified: 2018-04-12 06:49 UTC (History)
2 users (show)

See Also:


Attachments
git-am fix for 4.8.next, 4.7.next, 4.6.next. (1.21 KB, patch)
2018-03-16 21:08 UTC, Jeremy Allison
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jeremy Allison 2018-03-15 23:56:40 UTC
Noticed by Anton Nefedov <anton.nefedov@virtuozzo.com>. Cherry-pick patch to follow once it's in master.
Comment 1 Jeremy Allison 2018-03-16 21:08:35 UTC
Created attachment 14055 [details]
git-am fix for 4.8.next, 4.7.next, 4.6.next.

Cherry-picked from master.
Comment 2 Karolin Seeger 2018-03-22 21:00:37 UTC
Pushed to autobuild-v4-[8,7,6]-test.
Comment 3 Karolin Seeger 2018-04-10 07:27:33 UTC
Pushed to v4-8-test and v4-7-test, re-trying autobuild-v4-6-test.
Comment 4 Karolin Seeger 2018-04-12 06:49:35 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to all branches.
Closing out bug report.

Thanks!